#include "DepthOfField.h" 
#include "Plugin/Plugin.h" 

extern "C" __declspec(dllexport) IDirect3D9BasePlugin* CreatePlugin(IServiceLocator& ar_ServiceLocator)
{
	return new k_Plugin(ar_ServiceLocator);
}
